<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data noupdate="1">

    <record id="group_project_skp_struktural_umum" model="res.groups">
        <field name="name">SKP Struktural Dan Umum</field>
    </record>


    <record id="group_project_skp_jft" model="res.groups">
			<field name="name">SKP JFT</field>
	</record>
    <record id="group_project_skp_atasan_jft" model="res.groups">
			<field name="name">SKP JFT Atasan</field>
	</record>

    <record id="group_project_skp_verifikatur_pak_jft" model="res.groups">
			<field name="name">Verifikatur PAK</field>
	</record>
</data>

</openerp>
